# Interface Ports

interface Ports {
byId: string[];
byOpenPlotter: string[];
byPath: string[];
serialports: any;
}

- Defined in serverapi.ts:429

##### Index

### Properties

byId
byOpenPlotter
byPath
serialports

## Properties

### byId

byId: string[]

- Defined in serverapi.ts:430

### byOpenPlotter

byOpenPlotter: string[]

- Defined in serverapi.ts:432

### byPath

byPath: string[]

- Defined in serverapi.ts:431

### serialports

serialports: any

- Defined in serverapi.ts:434